Creates a new db_info_data_task object

Request Information

URI Parameters :

None.

Body Parameters :

db_info_data_task
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
task_id

Foreign key of the object using his Odyssee Guid Primary Key

globally unique identifier

Optionally required : task_id or task_reference_back_office must be provided

task_reference_back_office

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : task_id or task_reference_back_office must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "bd9442e4-4366-46fe-afae-e4d5ee43cb21",
  "task_id": "a6759a66-1ce1-4089-b4e0-fc706da82fb5",
  "task_reference_back_office": "sample string 3",
  "db_info_field_id": "d2837ae0-04e5-4acc-a1cb-c1a1e1f1c73e",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-28T21:47:33.3153643+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.